Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2012-1205

Overview

Vulnerability Score 7.5 7.5
CVE Id CVE-2012-1205
Last Modified 24 Feb 2012 12:00:00
Published 24 Feb 2012 08:55:05
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact PARTIAL PARTIAL
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2012-1205

Summary

PHP remote file inclusion vulnerability in relocate-upload.php in Relocate Upload plugin before 0.20 for WordPress allows remote attackers to execute arbitrary PHP code via a URL in the abspath parameter.

Vulnerable Systems

Application

  • Alanft Relocate-upload 0.10

  • Alanft Relocate-upload 0.11

  • Alanft Relocate-upload 0.14


References

BID - 49693

CONFIRM - http://wordpress.org/extend/plugins/relocate-upload/changelog/

SECUNIA - 47976

CONFIRM - http://plugins.trac.wordpress.org/changeset/504380/relocate-upload

OSVDB - 79250


Last Updated: 27 May 2016 10:58:19